h2 {
  font-size: 5rem;
  font-weight: 500;
  text-align: center;
  font-family: "verdana";
}
.answer-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 3rem;
  justify-content: center;
}
button {
  font-family: "verdana";
  font-size: 1.5rem;
  box-shadow: 1px 1px rgb(226, 226, 226);
  width: 45%;
  height: 8rem;
  border-radius: 18px;
  border: none;
  background-color: rgb(222, 228, 231);
}
button:hover {
  filter: brightness(90%);
}
.action-container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 4rem;
  gap: 1rem;

  button {
    width: 8rem;
    height: 6rem;
  }
}
#quiz-frame {
  box-shadow: 0px 0px 12px rgba(238, 238, 238, 0.603);
  padding: 2rem;
  border-radius: 18px;
}
.false {
  background-color: #ca0000;
}
.true {
  background-color: #1cb520;
}
